.pbmit-blog-style-1 .pbmit-blog-btn a,
.pbmit-blog-style-1 .pbmit-featured-wrapper img {
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.pbmit-blog-style-1 .post-item {
	border-radius: 30px;
	background-color: var(--pbmit-smiliz-white-bg-color);
}
.pbmit-blog-style-1 .pbmit-featured-wrapper,
.pbmit-blog-style-1 .pbmit-featured-container,
.pbmit-blog-style-1 .pbmit-featured-container-inner {
	position: relative;
	overflow: hidden;
}
.pbmit-blog-style-1 .pbmit-featured-wrapper {
	border-radius: 30px;
	overflow: hidden;
}
.pbmit-blog-style-1 .pbmit-featured-wrapper img {
	border-radius:30px;
	width: 100%;
}
.pbmit-blog-style-1:hover .pbmit-featured-wrapper img {
	transform: scale(1.05);
}
.pbmit-blog-style-1 .pbmit-content-wrapper {
	padding: 35px 40px 40px;
}
.pbmit-blog-style-1 .pbmit-meta-wraper{
	border-radius: 50px;
	background: rgba(var(--pbmit-smiliz-secondary-color-rgb), .40);
	backdrop-filter: blur(20px);
	padding: 2px 20px;
}
.pbmit-blog-style-1 .pbmit-meta-wraper .pbmit-meta-line{
	font-size: 14px;
	line-height: 24px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: var(--pbmit-smiliz-white-color);
}
.pbmit-blog-style-1 .pbmit-meta-wraper .pbmit-meta-line a:hover{
	color: rgba(var(--pbmit-smiliz-white-color-rgb), 0.7);
}
.pbmit-blog-style-1 .pbmit-meta-wraper-inner{
	position: absolute;
	right: 15px;
	top: 15px;
}
.pbmit-blog-style-1 .pbmit-post-title {
	font-size: 26px;
	line-height: 34px;
	margin-bottom: 15px;
}
.pbmit-blog-style-1 .pbmit-post-title a,
.pbmit-blog-style-1 .pbmit-post-title {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
/* button */
.pbmit-element-blog-style-1 .pbmit-ele-header-area .pbmit-blog-btn{
	width: max-content;
}
.pbmit-sortable-yes.pbmit-element-blog-style-1 .pbmit-ele-header-area .pbmit-blog-btn{
	display: none;
}
.pbmit-element-blog-style-1 .pbmit-btn-hover-outline .elementor-button{
	border-color: var(--pbmit-smiliz-blackish-color);
}
.pbmit-element-blog-style-1 .pbmit-btn-hover-outline .elementor-button .pbmit-icon-hover:after {
	color: var(--pbmit-smiliz-blackish-color);
}
.pbmit-element-blog-style-1 .pbmit-btn-hover-outline .elementor-button:hover .elementor-button-content-wrapper {
	color: var(--pbmit-smiliz-blackish-color);
	text-shadow: 0 23px 0 var(--pbmit-smiliz-blackish-color);
}
.pbmit-ele-header-align-center .pbmit-element-blog-style-1 .pbmit-ele-header-area .pbmit-blog-btn{
	width: auto;
	padding: 0 0 40px;
}
.pbmit-ele-header-align-center .pbmit-element-blog-style-1 .pbmit-heading-subheading {
	margin-bottom: 30px;
}
.pbmit-blog-style-1 .post-item .pbmit-btn-hover .elementor-button:before{
	left: 0;
}
.pbmit-blog-style-1 .post-item .pbmit-btn-hover .elementor-button .pbmit-icon-hover{
	left: 12px;
}
.pbmit-blog-style-1 .post-item .pbminfotech-box-desc{
	margin-bottom: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
.pbmit-blog-style-1 .post-item .elementor-button{
	background-color: transparent;
	padding: 15px 25px 15px 55px;
}
.pbmit-blog-style-1 .pbmit-btn-hover .elementor-button:hover:before,
.pbmit-blog-style-1 .pbmit-btn-hover .elementor-button:before{
	background-color: var(--pbmit-smiliz-global-color);
}
/* == col-set == */
.pbmit-element-column-four .pbmit-blog-style-1 .pbmit-meta-wraper>*:not(:last-child) {
	padding-right: 15px;
	margin-right: 15px;
}
.pbmit-elementor-bg-color-white .pbmit-blog-style-1 .post-item {
	background-color: var(--pbmit-smiliz-light-bg-color);
}
.pbmit-elementor-bg-color-white .pbmit-elementor-bg-color-light .pbmit-blog-style-1 .post-item {
	background-color: var(--pbmit-smiliz-white-bg-color);
}
/* == Responsive == */
@media (max-width: 1366px){
	.pbmit-blog-style-1 .pbmit-content-wrapper {
		padding: 35px 30px 40px;
	}
}
@media (max-width: 1024px){
	.pbmit-element-blog-style-1 .pbmit-ele-header-area{
		display: block !important;
	}
	.pbmit-element-blog-style-1 .pbmit-ele-header-area .pbmit-blog-btn{
		padding: 0 0 40px 0;
		width: auto;
	}
	.pbmit-element-blog-style-1 .pbmit-heading-subheading {
		margin-bottom: 30px;
	}
}